[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted insserv 1.12.0-5 (source i386)

Hash: SHA1

Format: 1.8
Date: Tue, 23 Jun 2009 08:19:19 +0200
Source: insserv
Binary: insserv
Architecture: source i386
Version: 1.12.0-5
Distribution: unstable
Urgency: low
Maintainer: Petter Reinholdtsen <pere@debian.org>
Changed-By: Petter Reinholdtsen <pere@debian.org>
 insserv    - boot sequence organizer using LSB init.d script dependencies
Closes: 500542 503603 512858
 insserv (1.12.0-5) unstable; urgency=low
   [ Kel Modderman ]
   * Convert dpatches to quilt series and adjust debian/rules and
   * Refresh debian/patches/10_nosuse.patch to apply without fuzz.
   * Add debian/patches/70_req_start_all_depends.patch to correct
     dependency information written to .depend.* files for scripts which
     declare Required-Start: $all. Thanks to upstream developer Werner
     Fink for giving us th heads up about this problem and patch.
   * Add Japanese translation. Thanks Hideki Yamane. (Closes: #512858)
   * Add Swedish translation. Thanks Martin Bagge. (Closes: #503603)
   * Add debian/manpages and call dh_installman without specific
     arguments in debian/rules.
   * Depend on debhelper >= 6 and use compat level of 6.
   * Update to Standards-Version 3.8.1 without any required changes.
   * Add Homepage field to debian/control.
   * Add debian/patches/80_manual_warnings.patch to correct format,
     spelling and grammar errors in manual page.
   * Add debian/patches/90_no_runlevel_spec_for_debian.patch to remove
     reference to known runlevels on Debian systems. These should be
     defined in Debian policy. (Closes: #500542)
   * Add interface to disable|enable service symlinks for all Default-
     Start runlevels or those specified on the command line. This is
     analogous to the interface introduced to update-rc.d of 2.86.ds1-62.
   * Make sure disable|enable action does not call insserv if it did not
     alter any runlevel symlinks.
   * Consolidate debian/insserv.dirs into debian/dirs, only one should
   * Add debian/bash-completion and install it to /etc/bash_completion.d/
     to enhance usability for bash shell users.
   * When arguments to start/stop/defaults action are given to update-
     rc.d wrapper, emit a warning that the LSB information of script
     overrides the given arguments.
   * Improve the way in which update-rc.d disable/enable function
     determines index of S or K bit of runlevel symlink by using rindex
     instead of a hardcoded index.
   * Improve update-rc.d enable/disable function for when an unhandled
     runlevel is given as argument.
   * Also look in /usr/share/insserv/overrides/ when performing
     disable/enable function in update-rc.d.
   [ Petter Reinholdtsen ]
   * Make a note in the usage text that update-rc.d disable and enable
     API is not yet set in stone.
 8b3d43f330af71eed3dc0ca48839790e78c21e23 949 insserv_1.12.0-5.dsc
 a93f48ec06d01fa678dd34b2b7cb35a7c788c0ac 103394 insserv_1.12.0-5.tar.gz
 3da9609ae6fe98cae9e9f4e0573471376f35e3ff 69290 insserv_1.12.0-5_i386.deb
 c02ac3f524529f9bda853b672cf85d3cd4e3c617e219431359fb5dde1b7c4ea1 949 insserv_1.12.0-5.dsc
 cd8b056f8f7abc68145ea25da688305e116a2ae0ace2d15c2198a2b93176b699 103394 insserv_1.12.0-5.tar.gz
 001a331e60a842e1123d7d2d021b60ea086db4db453cb9466f99e05eb1991b15 69290 insserv_1.12.0-5_i386.deb
 89da6737a63bfa41002d603594c0eadc 949 misc optional insserv_1.12.0-5.dsc
 fbaf86005121f8221561f6709ef8550b 103394 misc optional insserv_1.12.0-5.tar.gz
 f0da04815ea4a109b1fcd2bdf2c4928c 69290 misc optional insserv_1.12.0-5_i386.deb

Version: GnuPG v1.4.9 (GNU/Linux)


  to pool/main/i/insserv/insserv_1.12.0-5.dsc
  to pool/main/i/insserv/insserv_1.12.0-5.tar.gz
  to pool/main/i/insserv/insserv_1.12.0-5_i386.deb

Reply to: